Affected packages

Packages affected by libquadmath upgrade from 10.0.1-0.3.fc32 to 10.0.1-0.5.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-theano build 2 24 days ago
MUMPS build 2 26 days ago
psi4 build 2 26 days ago
pybind11 build 2 26 days ago
python-neurodsp build 2 26 days ago
python-astroscrappy build 3 11 hours ago
libASL build 3 21 days ago
trademgen build 3 25 days ago
R-data.table build 3 25 days ago
R-deldir build 3 25 days ago
R-Rmpfr build 3 25 days ago
dmlite build 3 26 days ago
polymake build 3 26 days ago
condor build 3 26 days ago
gfal2-python build 3 26 days ago
libkolabxml build 3 26 days ago
vigra build 3 26 days ago
openvdb build 3 26 days ago
pyosmium build 3 26 days ago
R-futile.options build 4 24 days ago
antimony build 4 26 days ago
python-gattlib build 4 26 days ago
gnome-colors-icon-theme build None 20 hours ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libquadmath upgrade from 10.0.1-0.3.fc32 to 10.0.1-0.5.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.